@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700&display=swap');

#ServicesTitelString{
    -fx-font-size: 22;
    -fx-font-family: 'Montserrat', sans-serif;
    -fx-text-fill: #000000;
    -fx-font-weight: bold;
}
#BackgroundServices{
    -fx-background-color: white;
}
#AnchorPaneServices{
    -fx-border-color: #0064FE;
    -fx-background-color: white;
    -fx-border-radius: 5;
    -fx-border-width: 2;
    -fx-font-family: 'Montserrat', sans-serif;
}
#titelServices{
    -fx-font-family: 'Montserrat', sans-serif;
    -fx-text-fill: #000000;
    -fx-font-size: 16;
    -fx-font-weight: bold;
}
#OvFiets{
    -fx-font-family: 'Montserrat', sans-serif;
    -fx-text-fill: #000000;
    -fx-font-size: 18;
    -fx-font-weight: bold;
}
#OvFietsNumbers{
    -fx-font-family: 'Montserrat', sans-serif;
    -fx-text-fill: #000000;
    -fx-font-size: 14;
    -fx-font-weight: 500;
}
#OvWc{
    -fx-font-family: 'Montserrat', sans-serif;
    -fx-text-fill: #000000;
    -fx-font-size: 18;
    -fx-font-weight: bold;
}
#OvWcLocation{
    -fx-font-family: 'Montserrat', sans-serif;
    -fx-text-fill: #000000;
    -fx-font-size: 14;
    -fx-font-weight: 500;
}
#OvKiosk{
    -fx-font-family: 'Montserrat', sans-serif;
    -fx-text-fill: #000000;
    -fx-font-size: 18;
    -fx-font-weight: bold;

}
#OvKioskLocation{
    -fx-font-family: 'Montserrat', sans-serif;
    -fx-text-fill: #000000;
    -fx-font-size: 14;
    -fx-font-weight: 500;
}